<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="content">
    <div class="header">
        <a class="logo" href="#"><h1>JOURNEY</h1></a>
        <div class="links">
            <div class="sprite-sheet">
                <a href="#" class="calendar"></a>
                <a href="#" class="forum"></a>
                <a href="#" class="journey"></a>
            </div>
            <div class="auth">
                Welcome, <a href="#">Log In</a> or <a href="#">Sign Up</a>
            </div>
        </div>
    </div>
    <div id="login-form">
        <div class="title">
            <h2>Sign Up</h2>
            <a href="#">Log In</a>
        </div>
        <div class="social">
            <a href="#" class="facebook button"><span>Facebook</span></a>
            <a href="#" class="google button"><span>Google</span></a>
        </div>
        <div class="clearfix"></div>
        <form>
        <h3 class="line">or</h3>
        <input class="field" type="text" placeholder="First Name">
        <input class="field" type="text" placeholder="Last Name">
        <input class="field" type="email" placeholder="Email">
        <input class="field" type="password" placeholder="Choose Password">
        <input class="field" type="password" placeholder="Confirm Password">
        <div class="checkbox">
        <input type="checkbox" id="checkbox-id"/>
        <label for="checkbox-id">Agree our <a href="#" class="box-text">Terms & Conditions</a></label>
        </div>
            <button type="submit" class="submit">Create Account</button>
        </form>
        <div class="green-square"></div>
    </div>
</div>
</body>
</html>